Conflict with YSlow Bewertet mit 4 von 5 Sternen

This is a great addon.But since FF 20, it seems no more compatible with YSlow.When both activated, Firegesture does not work at all.

OS = Win 7 / 64
FF 20.0.1
Firegesture 1.7

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.7) abgegeben.